} catch (err) {	
	def msgErr = err.getMessage()

	def lineHintWorks = false
	if (lineHintWorks) {
		String str= err.getStackTrace().toString()
		def pattern = ( str =~ /groovy.(\d+)./   )
		return " Error at line number = " + pattern[0][1] + ". more: "+msgErr
	}

	def rutaMotivoErr
	
	if (msgErr=="[formato_fichero_noestarndar]" || msgErr=="[video_roto]")
		rutaMotivoErr="/fichero/"
	else if (msgErr=="[genero_no_especificado]" || msgErr=="[certificado_edad_no_especificado]" || msgErr=="[no_id]") {
		rutaMotivoErr="/idb/"
	} else if (msgErr.startsWith("[idioma_audio")) {
		rutaMotivoErr="/audio/"
	} else {
		//rutaMotivoErr="/others/"
		//msgErr=''
		rutaMotivoErr=msgErr
	}
	
	def resultado = rutaKO + rutaMotivoErr + msgErr + '/' + ny + '/' + fn
	
	return resultado
}
